@charset "utf-8";
/* CSS Document */
.topHead{ width:100%; height:96px; background:#f3f5fb;}
.topHead .welcome{font-size:24px; color:#26343f; line-height:96px; }
.cBlu{color:#2e5ab9; font-weight:bold;}
.mainbody{background:url(../images/body_bg_bj.png) no-repeat center; background-size:100% 100%; width:100%; height:480px;}
.wrapW{
	width:100%; 
	margin:0 auto;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	clear: both;
}
.logName{background:url(../images/log_name_bj.png) no-repeat; width:420px; height:260px;} 
.logName h1{color:#fff; font-size:48px; position:relative; top:168px; left:20px; letter-spacing:5px;}
.login{
    width:390px;
	/*height:360px;*/
	background:#fff;
	padding:0 0 20px 0;
}
.login-t{
    color: #515567;
    font-size: 24px;
	line-height:75px;
    margin-bottom: 24px;
	background:#f1f6fb;
}
.line-c{
    display: inline-block;
    border-right:1px solid #dddddd;
    height:16px;
    width: 12px;
}
.line-h{
    display: inline-block;
    border-top:1px solid #e5e5e5;
    height:8px;
    width: 230px;
}
.mlr-5{
	margin-left:5px;
	margin-right:5px;
}
.mb-15{
    margin-bottom: 15px;
}
.ml-25{
    margin-left: 25px;
}
.mr-25{
    margin-right: 25px;
}
.wd-280{
    width: 280px;
}
.wd-80{
    width: 80px;
}
.input{
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #e1dddc;
    padding: 0 10px 0 45px;
    height: 46px;
    line-height: 46px\9;
    font-size: 14px;
    color: #848484;
}
.yzm{
    display: inline-block;
    width: 100px;
    height: 48px;
}
.word{
    color: #565656;
    font-size: 14px;
    line-height: 48px;
}
.word:hover{
    color: #fc4e63;
}
.btn-login{
    display: block;
    width: 40%;
    text-align: center;
    padding: 4px 0;
    color: #ffffff;
    font-size: 20px;
    background-color: #8080ff;
}
.btn-login:hover{
    background-color: #96b929bf;
    color: #ffffff;
	text-decoration:none;
}
.btn-register{
    display: block;
    width: 40%;
    text-align: center;
    padding: 5px 0;
    color: #ffffff;
    font-size: 24px;
    background-color: #ed7c5e;
}
.btn-register:hover{
    background-color: #e74c3c;
    color: #ffffff;
	text-decoration:none;
}
.login-p{
    color: #626262;
    font-size: 14px;
}
.usernameIco{background:#fff url(../images/name_icon.png) no-repeat 10px 8px;}
.keyIco{background:#fff url(../images/key_icon.png) no-repeat 10px 8px;}
.yzmIco{background:#fff url(../images/yzm_icon.png) no-repeat 10px 12px;}
.forgotPassword{line-height:24px; font-size:16px;}
.forgotPassword p{font-size:16px;}
/*footer*/
.footerwrap {
	width:100%;
	padding:20px 0;
}
.footer {
	/* width:980px; */
	color:#555;
	margin:0 auto 10px auto;
	/**+margin:-25px auto 10px auto;
	background:url(../images/footer-line-x.png) repeat-x 0px 10px;*/
}
.footercenter {
	width:260px;
	height:31px;
	line-height:31px;
	margin:-25px auto 8px auto;
	margin:0px auto 8px auto;
	position:relative;
	font-size:16px;
	text-indent:8px;
}
.footer p {
	text-align:center;
	line-height:24px;
}

/*=========New========*/
.ub-logTit{
	height:64px; 
	background:#f1f6fb; 
	border-bottom:#dde5ec 1px solid; 
	border-right: #dde5ec 1px solid;
	text-align:left; 
	line-height:64px; 
	font-size:19px; 
	color:#465765d9; 
	font-weight:550; 
	padding:0 0 0 20px;
	width:30%;
	cursor: pointer;
}

.ub-logTit:hover{
	color: #3090d8; 
	font-size:22px; 
	font-weight:550; 
}

.selected{font-weight:600; color: #0161a9; font-size:22px; }

.tab_on{width:195px; height:64px; background:#fff; border-top:#F63 5px solid; float:left; text-align:center; line-height:64px; font-size:18px; cursor:pointer;}
.tab_off{
	width:195px; height:64px; background:#ededed; float:left; text-align:center; line-height:64px; font-size:18px; cursor:pointer;
}
.select_sign {
	margin: 0;
	padding: 4px 5px 4px 0;
	background: #fff;
	outline: none;
	color: #777879;
	display: inline-block;
	font: normal 14px/25px "Microsoft Yahei", "SimSun", "Simhei", "Arial";
	border: #dadada 1px solid;
	height: 46px;
    line-height: 46px\9;
}
.select_width_1 {
	width:92%;
}
/* New 2015-08-12 */
.c-red{color:#F30;}
.td-u{text-decoration:underline;}

/*new 20160630 Register page */
.regHead{ width:100%; height:48px; background:#f3f5fb;}
.regHead .welcome{font-size:16px; color:#26343f; line-height:48px;}
.wrapW1{width:1200px; margin:0 auto;}
.regMainRit{width:750px; background:#fff; margin:100px 0 0 0; min-height:580px;}

.width_90{width:100%; margin:0 auto;}
.declare_process{padding:0 0 50px 0;}
.process_step{
	background:url(./step_line.png) repeat-x 0 28px;
	margin:0 0 50px 0;
}
.process_step li{margin:0 0 0 15px;}
.process_step-on{
	background:#fff url(./step.png) no-repeat;
	padding:0 10px 0 0;
	height:56px;
	font-size:18px;
	color:#e67e22;
	float:left;
	cursor:pointer;
}
.process_step-on span{color:#fff; font-size:24px; line-height:50px; text-align:center; margin:0 30px 0 22px;}
.process_step-off{
	background:#fff url(./step.png) no-repeat 0 -58px;
	padding:0 10px 0 0;
	height:56px;
	color:#888;
	font-size:18px;
	float:left;
	cursor:pointer;
}
.process_step-off span{color:#ddd; font-size:24px; line-height:50px; text-align:center; margin:0 30px 0 22px;}
.ub-yzm img{width:122px; height:48px; float:left; margin:0 5px;}
.ub-yzm a{color:#888;}
.log-remind{color:#e74c3c; font-size:12px;  padding:0 0 0 58px; position:relative; top:-10px;}
